RubyGems Navigation menu

do_postgres 0.10.11

Implements the DataObjects API for PostgreSQL

Versions:

  1. 0.10.16 - May 17, 2015 java (35.5 KB)
  2. 0.10.16 - May 17, 2015 x86-mingw32 (2.03 MB)
  3. 0.10.16 - May 17, 2015 (31 KB)
  4. 0.10.16 - May 17, 2015 x86-mswin32-60 (2.03 MB)
  5. 0.10.15 - February 15, 2015 java (35.5 KB)
Show all versions (96 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Dirkjan Bussink

Owners:

2de7cfe0e754a17553e49061e970e417B012094b37ab6946c44eaa41d7828478Ea627ef000ec92c6cdd5a4c14075e740

Sha 256 checksum:

018bcce20c101540d4da17432eabaa9d3fe0cccb3737eba04cbff00ca9113942

Total downloads 449,986

For this version 3,301

Show all versions (96 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: